/* start calculator */
.calculator-filter {
  display: flex;
  background-image: url(../img/podbor-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 18px;
  padding: 40px;
}

.calculator_title {
  font-size: 24px;
  line-height: 29px;
  color: #ffffff;
  font-family: Montserrat, sans-serif;
}

.calculator-alert-s-text {
  font-size: 14px;
  line-height: 26px;
  color: #777777;
  margin-bottom: 20px;
}

.calculator-prop_title {
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
  margin-bottom: 10px;
}

.calculator-props {
  display: flex;
  align-items: center;
  gap: 17px;
}

.calculator-btns {
  display: flex;
  gap: 15px;
}

.btn-calc {
  max-width: 188;
  width: 100%;
}

.btn-calc__order {
  max-width: 234px;
  width: 100%;
}

.btn-calc__order:hover {
  color: #333333;
  background-color: #ffcc00;
  text-decoration: underline;
}

.btn-calc:hover {
  color: #333333;
  background-color: #ffcc00;
  text-decoration: underline;
}

.calculator-prop {
  max-width: 210px;
  width: 100%;
  margin-bottom: 30px;
}

.calculator-prop select {
  width: inherit;
}

.calculator-result {
  background: #333333;
  border-radius: 10px;
  padding: 40px;
}

@media (max-width: 991px) {
  .calculator-filter {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .calculator-filter, .calculator-result {
    padding: 35px 15px;
  }
  .calculator-props {
    flex-direction: column;
  }
  .calculator-prop {
    max-width: 100%;
  }
  .calculator-btns {
    flex-direction: column;
  }
  .calculator-content {
    width: 100%;
  }
  .calculator_title,
  .calculator-alert-s-text {
    text-align: center;
  }
  .btn-calc__order {
    max-width: 100%;
  }
}
/* end calculator */